#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-quickcheck
version:              0.10.1.2
visibility:           public
id:                   tasty-quickcheck-0.10.1.2-7YV9YpIMMBt5tnTXCxp9GO
key:                  tasty-quickcheck-0.10.1.2-7YV9YpIMMBt5tnTXCxp9GO
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             QuickCheck support for the Tasty test framework.
description:          QuickCheck support for the Tasty test framework.
category:             Testing
abi:                  c000d7254439117ce360bbcd2ecfaac5
exposed:              True
exposed-modules:      Test.Tasty.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-quickcheck-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-quickcheck-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/tasty-quickcheck-0.10.1.2

hs-libraries:         HStasty-quickcheck-0.10.1.2-7YV9YpIMMBt5tnTXCxp9GO
depends:
    QuickCheck-2.14.2-5fkvySuqdOkHJCR1ch3DoT base-4.14.1.0
    optparse-applicative-0.16.1.0-8dY5f7M47SXLvmanoAn6iK
    random-1.2.0-H2LhGpStkJj2sCkwVKLQmg
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.3.1-EHEWbmSUTPnAipdj7kx0HB

haddock-interfaces:
    /usr/share/doc/haskell-tasty-quickcheck/html/tasty-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-tasty-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

